
/*public image*/
.icon{display:inline-block;background:url(../images_discovery/icon.png) no-repeat;}
.book{width:25px; background-position:0 -78px;margin-right:5px;}
.ebook{width:25px; background-position:0 -38px;margin-right:3px;}
.icon_db{width:25px; background-position:0 2px;margin-right:2px;}
.page{min-width:1012px;}
.main div{ font-family:"宋体", Verdana, Arial}
/*index*/
.quickSearch{background:url(../images_discovery/quickSearch.png) no-repeat; padding-top:25px;}
.quickSearch .top{margin-left:149px;}
.quickSearch ul{height:33px;line-height:26px;background:url(../images_discovery/bg_repeat1.png) repeat-x;}
.quickSearch ul li{float:left;display:inline;width:33%; text-align:center;}
.quickSearch ul li.last{ background:url(../images_discovery/searR.png) right top no-repeat}
.quickSearch ul li a{color:#06c;}
.style-body-middle{ min-width:560px;}
/*sel1*/
/*.sel1,.select_box div{width:86px;background:url(../images_discovery/selbg1.png) no-repeat;padding-bottom:4px;height:36px;line-height:36px;}*/
.selWrap{ position:relative;}
.selWrap a.selButton,.selWrap a.selButton:hover{display:inline-block;width:22px;text-decoration:none}
.inp1{width:54px;height:16px;line-height:16px;padding:10px 0px 10px 10px;border:0;background:none;color:#333;}
.selDown{border:1px solid #d5d5d5;background:#fff;left:0;top:35px;}
.selDown a{display:block;line-height:20px;color:#333;padding-left:10px;}
.selDown a:hover{background:#ddd; text-decoration:none}
.searc_btn{width:72px;height:36px;line-height:36px;padding:0;border:0; background:url(../images_discovery/search_btn.png) no-repeat; cursor:pointer;}
.research_btn{width:70px;height:36px;padding:0;border:1;cursor:pointer;}
.secondsearch_btn{width:70px;height:36px;padding:0;border:1;cursor:pointer;}
.inpWrap{line-height:36px;height:36px;padding-bottom:4px;}
.inpL{background:url(../images_discovery/inpBgL.png) no-repeat;width:10px;line-height:36px;height:36px;}
.inpR{background:url(../images_discovery/inpBgR.png) right top no-repeat;width:10px;line-height:36px;height:36px;}
.inpC div.zoom{border-top:1px solid #c2c2c2;border-bottom:1px solid #a0a0a0;line-height:34px;height:34px;}
.inp{height:36px;width:60px;}
.inpb{height:36px;width:25px;}
.inps{height:36px;width:40px;}
.boxDown{width:300px;background:#fff;border:1px solid #C2C2C2;margin-left:0px;margin-top:-1px}
.boxDown li,.boxDown td{padding:0px 10px;line-height:18px;}
.boxDown li.hover,.boxDown tr.hover{background:#F8F8F8;}
.inpC input{width:100%;line-height:16px;height:16px;padding:9px 2px;border:0; vertical-align:top;}
.inpWrap input{display:block;}
.zmPubtit{border-bottom:1px solid #e9e9e9;line-height:30px;}
.icon_data{width:20px; background-position:0 -134px; z-index:-1}
.zmPublist1{padding:5px 1px 0px 0;}
.zmPublist1 div{float:left;display:table-column;width:50%;line-height:24px;/*height:24px;*/overflow:hidden;}
.zmPublist1 div a{color:#1f5b97;padding:0 13px;background:url(../images_discovery/dot.png) 3px 11px no-repeat;}
.zmPublist1 span div a{color:#1f5b97;background:no-repeat;}
.zmPublist2{padding:5px 1px 0px 0;}
.zmPublist2 div{float:left;display:table-column;width:100%;line-height:24px;/*height:24px;*/overflow:hidden;}
.zmPublist2 div a{color:#1f5b97;padding:0 13px;background:url(../images_discovery/dot.png) 3px 11px no-repeat;}
.zmPubft{line-height:29px; background:#f6f6f6;border-top:1px solid #d2d2d2;padding-left:13px;}
/*搜索结果*/
.title1{line-height:29px;background:#f2f2f2;border-top:1px solid #fff;padding:0 17px;}
.searchBox1{padding:0 40px 0 17px;border-bottom:1px solid #d2d2d2;}
.title2{line-height:27px;padding:0 17px;}
.title2 .inner{line-height:18px;padding:4px 18px 4px 0;}
.title2 .inner a{ white-space:nowrap;}
.arr1{display:inline-block;width:10px;background:url(../images_discovery/arr1.gif) center center no-repeat;margin:0 5px;}
.back{display:inline-block;width:14px; background:url(../images_discovery/back.gif) left center no-repeat;}
/*left*/
.style-body-left1,.style-body-right1{width:183px;border:1px solid #d2d2d2;border-left:0;}
.zmMenu{margin-bottom:6px;}
.zmMenu .hd{27px;background:url(../images_discovery/bg_repeat2.png) repeat-x;padding:0 12px 0 15px;line-height:24px;height:25px;overflow:hidden;zoom:1;color:#000000;font-weight:bold;padding:0 12px;}
.zmMenu .bd{padding:12px 0;}
.zmPublist2 li{line-height:23px;padding-left:12px;}
.zmPublist3 li{line-height:21px;padding-left:24px;background:url(../images_discovery/dot.png) 14px 9px no-repeat;}
/*right*/
.style-body-right1{border-right:0; border-left:1px solid #d2d2d2;}
.zmPublist4 li{padding-bottom:2px;background:url(../images_discovery/line.png) repeat-x;}
.zmPublist4 li div{line-height:16px;padding:4px 0 4px 24px;background:url(../images_discovery/database.gif) 5px 4px no-repeat;}
/*middle*/
.style-body-middle1{border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;}
.title3{line-height:27px;background:url(../images_discovery/bg_repeat2.png) repeat-x;padding:0 12px 0 15px;}
.arr2_up,.arr2_down,.arr3_up,.arr3_down{width:9px;display:inline-block;margin-left:5px;}
.arr2_up{background:url(../images_discovery/arr2_up.png) 0 8px no-repeat;}
.arr2_down{background:url(../images_discovery/arr2_down.png) 0 8px no-repeat;}
.arr3_up{background:url(../images_discovery/arr3_up.png) 0 8px no-repeat;}
.arr3_down{background:url(../images_discovery/arr3_down.png) 0 8px no-repeat;}
.paging1{margin-top:0px;}
.paging1 a{color:#666;display:inline-block;width:13px;line-height:13px;height:13px;border:1px solid #d2d2d2; border-radius:2px 2px 2px 2px;text-align:center; font-size:11px; font-family:"宋体", Verdana, Arial;margin-left:3px;background:#fff;}
.paging1 a.current{background:#1f5b97;color:#fff;}
.paging1 a.first,.paging1 a.last{color:#305e81;}
/*sort*/
.sort{padding:0px 22px;}
.sort li{padding:15px 0px 18px 30px;line-height:22px;border-bottom:1px solid #e8e8e8;}
.rank_no-light{background:url(../images_discovery/yellow_Light.gif) 0 16px no-repeat;}
.rank_green-light{background:url(../images_discovery/green_Light.gif) 0 16px no-repeat;}
.rank_blue-light{background:url(../images_discovery/blue_Light.gif) 0 16px no-repeat;}
.rank_purple-light{background:url(../images_discovery/purple_Light.gif) 0 16px no-repeat;}
.rank_yellow-light{background:url(../images_discovery/yellow_Light.gif) 0 16px no-repeat;}
.rank_oa{background:url(../images_discovery/oa.gif) 0 16px no-repeat;}
.note{display:inline-block;height:11px;line-height:11px; vertical-align:middle;color:#fff;font-size:10px;border:1px solid #ff6600; border-radius:3px 3px 3px 3px;padding:0 5px;margin-right:10px;background:#7f7f7f; border-color:#7f7f7f;}
/*.note1{background:url(../images_discovery/note.png) left top no-repeat;padding-left:3px;}
.note1 span{background:url(../images_discovery/note.png) right top no-repeat;padding-right:3px;}
.note1 em{width:12px; min-width:12px;width:auto;background:#ff6600;text-align:center;}*/
.date{color:#fff;background:#c7c7c7;display:inline-block;line-height:16px; *vertical-align:middle;margin-right:7px;padding:0 6px;}
.book1{display:inline-block;width:22px;background:url(../images_discovery/book.png) 0 center no-repeat}
.help1{display:inline-block;width:22px;background:url(../images_discovery/help.png) 0 center no-repeat}
.of_01{display:inline-block;width:22px;background:url(../images_discovery/f_01.gif) 0 center no-repeat}
.of_03{display:inline-block;width:22px;background:url(../images_discovery/f_03.gif) 0 center no-repeat}
.of_04{display:inline-block;width:22px;background:url(../images_discovery/f_04.gif) 0 center no-repeat}
.of_4{display:inline-block;width:22px;background:url(../images_discovery/f_4.gif) 0 center no-repeat}
.of_05{display:inline-block;width:22px;background:url(../images_discovery/f_05.gif) 0 center no-repeat}
.of_7{display:inline-block;width:22px;background:url(../images_discovery/f_7.gif) 0 center no-repeat}
.of_8{display:inline-block;width:22px;background:url(../images_discovery/f_8.gif) 0 center no-repeat}
.of_09{display:inline-block;width:22px;background:url(../images_discovery/f_09.gif) 0 center no-repeat}
.of_38{display:inline-block;width:22px;background:url(../images_discovery/f_38.gif) 0 center no-repeat}
.of_40{display:inline-block;width:22px;background:url(../images_discovery/f_40.gif) 0 center no-repeat}
/*CSS manu style pagination*/

.manu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN-top:18px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

/*电子图书浏览*/
.letter a{float:left;display:inline-block;margin-left:6px;margin-bottom:10px;width:14px;height:14px; text-align:center; line-height:14px;color:#000;border:1px solid #999;font-size:11px;background:url(../images_discovery/bg_repeat3.png) 0 -1px repeat-x;}
.letter a.current{ background-position:0 -17px;color:#fff;}
/*详细信息*/
.zmPublist5 li{line-height:27px;border-bottom:1px solid #ccc;}
.icon_online{display:inline-block;width:27px; background:url(../images_discovery/online.png) no-repeat;}
.icon_email{display:inline-block;width:27px; background:url(../images_discovery/email.png) no-repeat;}
.icon_onshelf{display:inline-block;width:27px; background:url(../images_discovery/onshelf.png) no-repeat;}
.icon_detail{display:inline-block;width:27px; background:url(../images_discovery/detail.png) no-repeat;}
.icon_abstract{display:inline-block;width:27px; background:url(../images_discovery/icon_abstract_2.png) no-repeat;}
.icon_borrow{display:inline-block;width:27px; background:url(../images_discovery/borrow.png) no-repeat;}
.icon_help{display:inline-block;width:27px; background:url(../images_discovery/help.png) no-repeat;}
.icon_pdf{ background-position:0 2px;}
.f8{ background-position:0 2px;}
.f40{ background-position:0 2px;}
.f7{ background-position:0 -24px;}
.f_04{ background-position:0 -53px;}
.f4{ background-position:0 -81px;}
.f_09{ background-position:0 -109px;}
.f05{ background-position:0 -138px;}
.f38{ background-position:0 -138px;}
/*notice*/
.notice{background:#e8eef4;border:1px solid #b7cadd;padding:5px 9px;top:-10px;}
.icon_notice{display:inline-block;width:18px;background:url(../images_discovery/notice.gif) 0 3px no-repeat;}
.arr4{width:14px;height:10px; background:url(../images_discovery/arr4.png) -1px -1px no-repeat;top:-9px;left:20px;}
.zmtable1 th,.zmtable1 td{line-height:20px;padding:11px 0;border-bottom:1px solid #e8e8e8;}
.zmtable1{border-top:1px solid #e8e8e8;}
.zmtable1 th{text-align:right;padding-right:10px;width:105px;}
/*select*/
.sel1Wrap{width:86px; position:relative}
.sel2Wrap{width:56px; position:relative}
.select_box div{width:76px;background:url(../images_discovery/selbg1.png) no-repeat;padding-bottom:4px;height:36px;line-height:36px;padding-left:10px;}
.select_box .tag_options{width:84px;border:1px solid #d5d5d5;background:#fff;left:0;top:35px;}
.select_box .tag_options li{display:block;line-height:20px;color:#333;padding-left:10px;}
.select_box .tag_options li.hover{background:#ddd;}
.sel2Wrap .select_box div{width:46px;background:url(../images_discovery/selbg2.png) no-repeat;}
.sel2Wrap .select_box .tag_options{width:54px;border:1px solid #d5d5d5;background:#fff;left:0;top:35px;}
.searR{display:inline-block;width:55px;}
.sel1,.sel2{width:86px; vertical-align:middle;margin-top:8px;}
.sel2{width:56px;}
.sel3{width:66px;}
.zmtable2 th,.zmtable2 td{padding:5px 0;}
.zmtable2 th{ font-weight:normal;width:50px; text-align:left;}
.zmtable2 td span{display:inline-block;width:83px;padding:5px 0;}
.zmtable3 th,.zmtable3 td{padding:1px 0;}
.zmtable3 th{ font-weight:normal;width:30px; text-align:left;}
.zmtable3 td span{display:inline-block;width:70px;padding:1px 0;}